[El-errata] ELSA-2018-2737 Important: Oracle Linux 6 mod_perl security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Mon Sep 24 16:53:38 PDT 2018


Oracle Linux Security Advisory ELSA-2018-2737

http://linux.oracle.com/errata/ELSA-2018-2737.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
mod_perl-2.0.4-12.el6_10.i686.rpm
mod_perl-devel-2.0.4-12.el6_10.i686.rpm

x86_64:
mod_perl-2.0.4-12.el6_10.x86_64.rpm
mod_perl-devel-2.0.4-12.el6_10.i686.rpm
mod_perl-devel-2.0.4-12.el6_10.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/mod_perl-2.0.4-12.el6_10.src.rpm



Description of changes:

[2.0.4-12]
- Fix CVE-2011-2767 (arbitrary Perl code execution in the context of the 
user
   account via a user-owned .htaccess) (bug #1626272)




More information about the El-errata mailing list